Knowledgebase

Operating System Too Old

The installed MacFUSE version is too new for the operating system.

This message might appear using parallels desktop on a MAC.


If you have this message you can either upgrade (not downgrade) MacFUSE on your MAC or restrict the access between your windows operating system and the MAC. To do so click on devices, then shared folder and disconnect all.


The next time you need to exchange files you can still drag them between both desktops but you will have a message offering you to reconnect the filesystems access between Mac and Windows. Click on NO anyway and choose to not display this message anymore.

 


Entry from: 28.12.2009
This entry is located in category: Knowledge General

Search Knowledge Base

Please enter a searchword.